# -- markdownlint configuration

# ignore code-block-style, markdownlint chokes on non-code fenced blocks
# e.g. tabbed content
code-block-style: false

# ignore line length requirement in tables
line-length:
  tables: false

list-marker-space:
  ul_multi: 3
